Katello - Feature #5312

Design Katello Plugins
04/21/2014 11:32 PM - Mike McCune

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Katello Recycle Bin

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

None

Imported from https:/trello.com/c/2Ux92bdh/26-design-katello-plugins_

History

#1 - 08/18/2014 09:05 AM - Eric Helms
- Status changed from New to Rejected

- Triaged set to Yes

Now that Katello is a plugin to Foreman there is no need to design plugins to Katello.

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#4 - 07/08/2016 11:28 AM - Eric Helms

- translation missing: en.field_release set to 166
